#!/bin/sh

. ./_blfsset.sh

TARGET=blfs-bootscripts-$BOOTSCRIPTDATE
SCRIPT=install-vsftpd
TARGETBALL=$TARGET.tar.bz2
TARGETDIR=$TARGET

cd $SRC

echo \ \ Removing old directory...
rm -fr $TARGETDIR

. $WRK/_extract.sh

cd $TARGETDIR

echo \ \ Installing...
paco -p $SCRIPT "make $SCRIPT" \
	1> $LOG/${SCRIPT}_1.install.log 2>&1 || (echo Error occured && exit 1)

echo -n \ \ Pacoing:\   && paco $SCRIPT || echo none

echo \ \ Done.

